Dashboard Plugin PHP 7.2 Compatibility

While trying dashboard plugin on PHP 7.2 running server, PHP compatibility checker fire some error, warnings, can you help about them?

FILE: wp-content/plugins/wpmudev-updates/template/part-system-info.php
----------------------------------------------------------------------------------------------------------------------------------------------------
FOUND 1 ERROR AND 4 WARNINGS AFFECTING 5 LINES
----------------------------------------------------------------------------------------------------------------------------------------------------
77 | ERROR | Extension 'mysql_' is deprecated since PHP 5.5 and removed since PHP 7.0; Use mysqli instead
304 | WARNING | Function name "__render_list" is discouraged; PHP has reserved all method names with a double underscore prefix for future use
325 | WARNING | Function name "__error_reporting" is discouraged; PHP has reserved all method names with a double underscore prefix for future use
367 | WARNING | Function name "__value_format" is discouraged; PHP has reserved all method names with a double underscore prefix for future use
381 | WARNING | Function name "__const_format" is discouraged; PHP has reserved all method names with a double underscore prefix for future use
----------------------------------------------------------------------------------------------------------------------------------------------------

FILE: wp-content/plugins/wpmudev-updates/includes/class-wpmudev-dashboard-api.php
-----------------------------------------------------------------------------------------------------------------
FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
-----------------------------------------------------------------------------------------------------------------
1623 | WARNING | Function create_function() is deprecated since PHP 7.2; Use an anonymous function instead
-----------------------------------------------------------------------------------------------------------------

FILE: wp-content/plugins/wpmudev-updates/lib/PHPSecLib/Crypt/Random.php
-------------------------------------------------------------------------------------------------------------------------------------------------------
FOUND 5 ERRORS AFFECTING 2 LINES
-------------------------------------------------------------------------------------------------------------------------------------------------------
75 | ERROR | Function mcrypt_create_iv() is deprecated since PHP 7.1 and removed since PHP 7.2; Use random_bytes() or OpenSSL instead
75 | ERROR | Extension 'mcrypt' is deprecated since PHP 7.1 and removed since PHP 7.2; Use openssl (preferred) or pecl/mcrypt once available instead
114 | ERROR | Function mcrypt_create_iv() is deprecated since PHP 7.1 and removed since PHP 7.2; Use random_bytes() or OpenSSL instead
114 | ERROR | Extension 'mcrypt' is deprecated since PHP 7.1 and removed since PHP 7.2; Use openssl (preferred) or pecl/mcrypt once available instead
114 | ERROR | The constant "MCRYPT_DEV_URANDOM" is deprecated since PHP 7.1 and removed since PHP 7.2
-------------------------------------------------------------------------------------------------------------------------------------------------------